Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
Dmitry  
#1 Posted : Tuesday, August 26, 2008 6:29:15 PM(UTC)
Dmitry

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 8/3/2003(UTC)
Posts: 1,070

Thanks: 1 times
Was thanked: 12 time(s) in 12 post(s)
As you know our certificate is about to be expired. Several days ago we got new 2-years code signing certificate from Thawte and started to resign our software. Today we posted Image Uploader and File Downloader signed with new certificates to the site.

If you use standard Aurigma Image Uploader or File Downloader, it is highly recommended to go to our site and download version with new certificate:

The information how to update Image Uploader you can find in the article Updating Image Uploader on the Client Side.

Customers who have private-label versions do not need to worry about Aurigma certificate, you have your own certificates and able to resign controls when you need.

Edited by user Monday, November 23, 2009 1:32:47 AM(UTC)  | Reason: Not specified

Sincerely yours,

Dmitry Sevostyanov

UserPostedImage Follow Aurigma on Twitter!

onethumb27  
#2 Posted : Wednesday, August 27, 2008 2:23:50 PM(UTC)
onethumb27

Rank: Newbie

Groups: Member
Joined: 2/7/2008(UTC)
Posts: 3

So we're seeing some potential problems with 5.5, but there doesn't seem to be newly signed versions of 5.1.

So we're left with either:

- shipping an untested version tonight which looks like it has some issues

*or*

- having everyone's uploader stop working tonight since the certificate is expiring.

Neither option sounds great. :(

Dmitry  
#3 Posted : Thursday, August 28, 2008 5:33:32 AM(UTC)
Dmitry

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 8/3/2003(UTC)
Posts: 1,070

Thanks: 1 times
Was thanked: 12 time(s) in 12 post(s)
Hello,

Could you explain what problem in 5.5 do you experience?

Sincerely yours,

Dmitry Sevostyanov

UserPostedImage Follow Aurigma on Twitter!

alberto  
#4 Posted : Monday, September 29, 2008 6:20:24 PM(UTC)
alberto

Rank: Newbie

Groups: Member
Joined: 1/9/2008(UTC)
Posts: 5

which differences are from 4.5.35 and 4.7.16 (that you suggest to use)? We need to make any other updates in the page with ImageUploader?
Dmitry  
#5 Posted : Thursday, October 2, 2008 2:19:06 PM(UTC)
Dmitry

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 8/3/2003(UTC)
Posts: 1,070

Thanks: 1 times
Was thanked: 12 time(s) in 12 post(s)
Hello Alberto,

The major difference that ActiveX version of Image Uploader 4.5.x has some vulnerabilities that can be used to launch some malicious software. You can read the detailed information about security update in the post Killbit has been released at last.

So you need to upgrade to version 4.7.16 because your current 4.5.x was blocked by killbit.

alberto wrote:
We need to make any other updates in the page with ImageUploader?

You do not need to change your client script in the part where you embed Image Uploader.

Sincerely yours,

Dmitry Sevostyanov

UserPostedImage Follow Aurigma on Twitter!

Arnaud  
#6 Posted : Thursday, October 2, 2008 11:23:54 PM(UTC)
Arnaud

Rank: Newbie

Groups: Member
Joined: 10/2/2008(UTC)
Posts: 3

Hello,

I've ugraded my 4.0 Dual in a 4.7 from the "Legacy Download page"...

On IE7, there is no more error

On FF3 and Chrome, I still have the message "The evaluation period has expired"...

What's the problem???

Dmitry  
#7 Posted : Friday, October 3, 2008 6:46:55 PM(UTC)
Dmitry

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 8/3/2003(UTC)
Posts: 1,070

Thanks: 1 times
Was thanked: 12 time(s) in 12 post(s)
Hello,

The previous license key should work after upgrade. Please, submit a case with this problem.

Sincerely yours,

Dmitry Sevostyanov

UserPostedImage Follow Aurigma on Twitter!

Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.